Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Header And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.plot
Class XYCrosshairState

    java.lang.Object
      org.jfree.chart.plot.CrosshairState
          org.jfree.chart.plot.XYCrosshairState

    public class XYCrosshairState

extends CrosshairState

Crosshair state information for the `XYPlot` and `XYItemRenderer` classes.

Constructor Summary
`XYCrosshairState()` Creates a new instance.

Method Summary

Methods inherited from class org.jfree.chart.plot.CrosshairState
`getAnchor, getAnchorX, getAnchorY, getCrosshairDistance, getCrosshairX, getCrosshairY, getDatasetIndex, getDomainAxisIndex, getRangeAxisIndex, setAnchor, setAnchorX, setAnchorY, setCrosshairDistance, setCrosshairX, setCrosshairY, setDatasetIndex, updateCrosshairPoint, updateCrosshairPoint, updateCrosshairX, updateCrosshairX, updateCrosshairY, updateCrosshairY`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XYCrosshairState

    public XYCrosshairState()

  Creates a new instance.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Footer And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2009 by Object Refinery Limited. All Rights Reserved.